# Generated by Django 4.2.7 on 2023-11-01 16:10

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("receipts", "0002_receipt_date"),
    ]

    operations = [
        migrations.AddField(
            model_name="account",
            name="number",
            field=models.CharField(
                default=django.utils.timezone.now, max_length=20
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
